# Uses of Class
org.eclipse.emf.cdo.expressions.provider.LinkedObjectItemProvider

Packages that use LinkedObjectItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of LinkedObjectItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as LinkedObjectItemProvider
Modifier and Type
Field
Description
`protected LinkedObjectItemProvider`
ExpressionsItemProviderAdapterFactory.`linkedObjectItemProvider`
This keeps track of the one adapter used for all `LinkedObject` instances.